/*.header .box_1{ height: 0.89rem;}*/
/* @media screen and (min-width: 1150px){
	
} */
@media screen and (max-width:1000px){
	.content {  padding: 0;width:84%; display: flex;  justify-content: space-between; align-items: center;}
	section{background:#ebeef0; margin-top: 0.98rem;}
	.header{ max-height: 8.20rem;}
	.header .box_1{height:0.98rem}
	.header .box_1 .bg_b{height: 0.98rem;}
	.header .box_1 .logo_box{ width: 2.46rem;}
	.technology_con{width: 100%; height: 11.80rem;}
	.technology_module .cont a{ width: 2.1rem; font-size: .24rem;}
	.technology{width: 100%; height: 100%;}
	.technology .content{width: 90%;margin-left:0; margin-right:0; margin: 0 auto; text-align: center; top: 0;  padding-top:40px;overflow: hidden;}
	.technology .bgM{position: absolute; top: 0; left: 0;}
	.technology ul li .icon_c{ height:.60rem; justify-content: center;}
	.technology ul li .i0{width: .50rem;}
	
	.technology ul li .title{ font-size: .36rem; font-weight: bold; height: .66rem; line-height: .66rem;}
	.technology ul li .title:after{ height: .02rem; left:50%; margin-left: -.53rem;}
	.technology ul li .sologo{ font-size: .25rem; line-height: .38rem; height: auto; text-align: left; margin-bottom: .32rem; margin-top: .18rem;}
	.technology_button{width: 100%; flex-wrap:wrap; justify-content: center; bottom: .26rem;}
	.technology_button .t .icon{ width: .28rem; height: .33rem;}
	.technology_button .t .w{ font-size: .28rem;}
	.technology_button>div{ margin: .10rem .10rem; width: 2.86rem; height: 1.47rem;}
	.technology_button>div .pic{width: 100%;}
	.illustrate0 {margin-top: -.20rem; position: relative; width: 100%;}
	.illustrate0 .i{ margin-top: .30rem; opacity:0.8;}
	.illustrate0 .swiper-container-fade .swiper-slide .swiper-slide{}
	.illustrate0 .swiper-container-fade .swiper-slide .swiper-slide .i{ width: 3.10rem;}
	.illustrate0 .swiper-container-fade .swiper-slide-active, .swiper-container-fade .swiper-slide-active .swiper-slide-active{z-index: 10; }
	.technology .illustrate0 .i{width: 2.66rem; -webkit-transition: all 0.2s;transition: all 0.2s;}
	.technology .illustrate0 .swiper-slide-active{ z-index: 8;}
	.illustrate0 .swiper-slide-active .i{ width: 3.10rem;margin-left: -.60rem; margin-top:.20rem; opacity: 1; -webkit-transition: all 0.2s;transition: all 0.2s;}
	/*.index .swiper{ height: 4.21rem;}*/
	/* .banner .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 .08rem ; width: .16rem; height: .16rem; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);} */
  /* .swiper-pagination-bullets .swiper-pagination-bullet:after,.banner .swiper-pagination-bullets .swiper-pagination-bullet:after{width: .10rem; height: .10rem;} */
	/* .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 .08rem ; width: .16rem; height: .16rem; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }*/
	.banner .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{bottom:0rem;}
	.technology .swiper-pagination-bullet{background: #9a9a9c;}
	.technology .swiper-pagination-bullet-active{background: #eb0a1e;}
	.technology .btn{ margin-top:0px; width: 1.68rem; height: .48rem; line-height: .48rem; font-size: .24rem;}
/*	.technology .btn img{width: 26px; margin-left: 12px;}*/
	.technology .illustrate1{position: relative; padding-bottom: .50rem; margin-top: .40rem;}
	.technology .illustrate1 .swiper-slide{width: 100%;}
	.illustrate1 .swiper-container-fade .swiper-slide-active .i, .illustrate1 .swiper-container-fade .swiper-slide-active .swiper-slide-active .i{ width: 100%;}
	.technology .illustrate1 .pic{width: 1.88rem;}
	.technology .illustrate1 .con{ width: 3.70rem; margin-left: .20rem;}
	
	.technology .illustrate1 .i .con .t{ font-size: 30px; text-align: left; line-height: 50px; margin-top: -10px;}
	.technology .illustrate1 .i .con .c{ font-size: 25px; text-align: left; line-height: 38px; }
	.technology .illustrate1 .i{align-items:flex-start;}
	.technology .illustrate1 .btn{margin-top: auto;}
	
	.technology .illustrate3{ margin-top: 40px;}
	.technology .illustrate3 .i{display: flex; }
	.technology ul li .i1{width: 52px;}
	.technology ul li .i2{width: 50px;}
	.technology ul li .i3{width: 63px;}
	.technology ul li .illustrate3 .i{width: 100%;}
	.technology ul li .illustrate3 .i .icon{width: 188px; height: 188px; padding-left:2px;}
	.technology ul li .illustrate3 .i .word{ width: 370px;  margin-left: 20px;}
	.technology ul li .illustrate3 .i .word .t{ font-size: 30px; text-align: left; line-height: 50px; margin-top: -20px;}
	.technology ul li .illustrate3 .i .word .con{ font-size: 25px; text-align: left; line-height: 38px;}
	.technology ul li .illustrate3{position: relative; padding-bottom: 50px;}
	.mouse_con{display: none;}
	.technology .illustrate3 .swiper-pagination{bottom: -10px;}
	.technology .illustrate0{width: 100%; height: 190px;}
	.technology .illustrate2 .con{margin-top:0}
	.technology .illustrate3 .swiper-wrapper{display:inherit; justify-content: inherit;}
	.technology .illustrate3 .swiper-slide{ width: 100%;}
	.technology ul li:first-child{background-image: url(../images/index_technology_m_bg0.jpg);     background-size: 100% 100%;}
	.technology ul li:nth-child(2){background-image: url(../images/index_technology_m_bg0.jpg); background-size: 100% 100%;}
	.technology ul li:nth-child(3){background-image: url(../images/index_technology_m_bg0.jpg); background-size: 100% 100%;}
	.technology ul li:nth-child(4){background-image: url(../images/index_technology_m_bg0.jpg); background-size: 100% 100%;}
/*	.technology .illustrate0 .swiper-wrapper{display: inherit; justify-content: inherit;}*/
/*.technology .illustrate0 .swiper-slide{width:100%; margin-right:0;} */
	/*footer .friendship{display: none;}
	footer .friendship_m{display: flex;}
	.copyright{text-align: center; }
	.copyright .con{width: 100%; font-size: 20px;line-height: 40px; padding: 20px 0;}
	.copyright .con .icp{flex-wrap:wrap; align-items: center;}
	.copyright .con .icp>div{width: 100%;}
	.copyright .con .icp>div img{margin-right: 10px;}*/
	/*.banner .swiper{ height: 421px; overflow: hidden; width: 100%;}
	.banner {height: 421px;  width: 100%;}*/
}
/* @media screen and(min-width:800px) and (max-width:1000px){
	.content{width:84%; display: flex; justify-content: space-between;  align-items: center; flex-wrap:wrap;}
	.news dd,.technology ul,.technology_button{ width: 700px; }
	.header .box_1 .nav_top_ul_txt,.header .box_1 .btn_seek{font-size: 14px;}
	.header .box_1{height:0.98rem}
} */
/* @media screen and (min-width:1000px) and (max-width:1200px){
	.content{width:84%; display: flex; justify-content: space-between;  align-items: center; flex-wrap:wrap;}
	.news{height: 11.5rem;}
	.news .content{padding: 0;}
	.news dd{ width: 900px; height: 610px;}
	.news dt{ padding-top: 74px;}
	.news dt .en{ font-size: 20px;}
	.news dt .ch{ font-size: 30px;}
	.news dd .t{margin-top: 6px; line-height: 54px; height:54px}
	.news dd .t li{ font-size: 20px; line-height:54px;}
	.news .swiper-wrapper{padding-top: 20px;}
	
	.technology .content{width: 800px;top: 1.05rem;}
	.technology ul li .i0{width: 26px;}
	.technology .illustrate0{width: 100%;}
	.technology .illustrate0 .swiper-slide{margin-right: 10px;}
	.technology .illustrate0 .i{width:100%;}
	.technology_button{bottom: 0.3rem; width: 800px;}
	.technology ul li .icon_c{height: 32px;}
	.technology ul li .title{font-size: 20px; line-height:30px; height: 30px;}
	.technology ul li .sologo{font-size:12px; line-height:16px; height:36px; }
	.technology ul li .sologo0{margin-top:8px}
	.technology ul li .sologo1{font-size: 12px; line-height: 16px; height: 36px; margin-top:10px; margin-bottom: 10px;}
	.technology .btn{ width: 100px; height: 28px; line-height: 28px; font-size: 12px;} 
	.technology ul li .illustrate3{ margin-bottom: 10px;} 
	.technology_con .technology>.swiper-wrapper>.swiper-slide{ background-size: 110% auto;}  
	.technology .illustrate1 .con .c{font-size: 12px;}
	.technology .illustrate1 .con .t{font-size: 18px;}
	.technology ul li .illustrate3 .t{font-size: 16px; height: 50px; line-height: 50px;}
	.technology_button>div{height: auto; margin-right: 5px;}
	.technology_button .t .w{    font-size: 18px; line-height:30px}
	.technology_button .t .icon{width: 26px; height:28px;}
	.technology .illustrate1 .pic{width: 38%;}
	.technology .illustrate1 .con{width: 62%;}
	.technology ul li .illustrate3 .i .icon{width: 60px;}
	.technology ul li .illustrate3 .con{    font-size: 12px;line-height: 18px;}
	.technology ul li .illustrate3 .i{width: 98%;}
	.technology ul li .illustrate3 .i .word{width:100%;}
	
} */
/* @media screen and (min-width:1200px) and (max-width:1400px){
	.content{width:84%; display: flex; justify-content: space-between;  align-items: center; flex-wrap:wrap;}
	
	.header .box_1 .nav_top_ul_txt,.header .box_1 .btn_seek{font-size: 16px;}
	.news{height: 10.5rem;}
	.news dd{  height: 610px;}
	.news dt{ padding-top: 74px;}
	.news dt .en{ font-size: 20px;}
	.news dt .ch{ font-size: 30px;}
	.news dd .t{margin-top: 6px; line-height: 54px; height:54px}
	.news dd .t li{ font-size: 20px; line-height:54px;}
	.news .swiper-wrapper{padding-top: 20px;}
	.technology .content{width: 950px;}
	.technology .illustrate0{width: 100%;}
	.technology .illustrate0 .swiper-slide{}
	.technology .illustrate0 .i{width:90%; margin: 0 5%;}
	.technology .content{top: 1.2rem;}
	.technology_button{bottom: 0.3rem; width: 950px;}
	.technology ul li .icon_c{ height: 32px;}
	.technology ul li .title{font-size: 30px; line-height:48px; height: 48px;}
	.technology ul li .sologo{font-size: 14px; line-height: 20px; height:40px; }
	
	.technology ul li .sologo0{margin-top:8px}
	.technology .illustrate1 .pic{width: 40%;}
	.technology .illustrate1 .con{width: 60%;}
	.technology ul li .sologo1{font-size: 14px; line-height: 20px; height: 50px; margin-top:10px;}
	.technology .btn{ width: 110px; height: 28px; line-height: 28px;    font-size: 12px;} 
	.technology ul li .illustrate3{ margin-bottom: 0px;} 
	.technology_con .technology>.swiper-wrapper>.swiper-slide{ background-size: 110% auto;}  
	.technology .illustrate1 .con .c{font-size: 14px;}
	.technology .illustrate1 .con .t{font-size: 20px; margin-bottom:6px}
	.technology ul li .illustrate3 .t{font-size: 18px; height: 38px; line-height: 38px;}
	.technology ul li .illustrate3 .i .icon{width: 90px; margin-left: 1px;}
	.technology_button>div{height: auto; margin-right: 5px;}
	.technology ul li .illustrate3 .con{font-size: 14px; margin-right: 10px;}
	.technology ul li .illustrate3 .i .word{width: 80%;}
	.technology_button .t .w{font-size: 20px;}
}
@media screen and (min-width:1400px) and (max-width:1500px){
	
	.content{width:84%; display: flex; justify-content: space-between;  align-items: center; flex-wrap:wrap;}
	.news{height: 750px;}
	.news dt{ padding-top: 100px;}
	.news dt .en{ font-size: 22px;}
	.news dt .ch{ font-size: 32px;}
	.news dd .t{margin-top: 10px;}
	.news dd .t li{ font-size: 22px;}

	.technology_con{height: 10rem;}
	.technology .content{width: 1200px;}
	.technology .illustrate0{width: 100%;}
	.technology .illustrate0 .swiper-slide{margin-right: 10px;}
	.technology .illustrate0 .i{width:100%;}
	.technology .content{top: 1.2rem;}
	.technology_button{bottom: 0.3rem; width: 1200px;}
	.technology ul li .icon_c{ height: 32px;}
	.technology ul li .title{font-size: 32px; line-height:50px; height: 50px;}
	.technology ul li .sologo{font-size: 16px; line-height: 24px; height:40px; }
	.technology ul li .sologo0{margin-top:8px}
	.technology ul li .sologo1{font-size: 16px; line-height: 24px; height: 40px; margin-top:10px; margin-bottom: 10px;}
	.technology .btn{ width: 126px; height: 32px; line-height: 32px; margin-top: 10px;} 
	.technology ul li .illustrate3{ margin-bottom: 0px;} 
	.technology_con .technology>.swiper-wrapper>.swiper-slide{ background-size: 110% auto;}  
	.technology_button>div{height: auto; margin-right: 5px;}
	.technology .illustrate1 .con .t{font-size: 24px;}
	
}
@media screen and (min-width:1500px) and (max-width:1700px){
	
	.content{width:84%; display: flex; justify-content: space-between;  align-items: center; flex-wrap:wrap;}
	.news{height: 750px;}
	.news dt{ padding-top: 100px;}
	.news dt .en{ font-size: 22px;}
	.news dt .ch{ font-size: 32px;}
	.news dd .t{margin-top: 10px;}
	.news dd .t li{ font-size: 22px;}
	.technology_con{height: 10.5rem}
	.technology .content{top: 1.2rem;}
	.technology .illustrate0{}
	.technology_button{bottom: 0.3rem;}
	.technology ul li .title{font-size: 32px; line-height:50px; height: 50px;}
	.technology ul li .sologo{height:60px; }
	.technology ul li .sologo0{margin-top:8px; height: 40px;}
	.technology .btn{ width: 126px; height: 32px; line-height: 32px; margin-top:0;} 
	.technology ul li .illustrate3{ margin-bottom: 10px;}  
	.technology_con .technology>.swiper-wrapper>.swiper-slide{background-size: 110% auto;}
}
@media screen and (min-width:1700px) and (max-width:1900px){
	.content{width:84%; display: flex; justify-content: space-between;  align-items: center; flex-wrap:wrap;}
	.news dd{ width: 1500px; }
	.technology_button{bottom: 0.5rem;}
	.technology ul li .title{font-size: 32px; line-height:50px; height: 50px;}
	.technology ul li .sologo{height:60px; }
	.technology ul li .sologo0{margin-top:8px; height: 40px;}
	.technology .btn{ width: 126px; height: 32px; line-height: 32px; margin-top: 10px;} 
	.technology ul li .illustrate3{ margin-bottom: 0px;}  
	
} */